import React from 'react';
export default function FastForwardFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M68.39-213.43v-533.14L454.52-480zm438.09 0v-533.14L892.61-480z" })));
}
